<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>After This Song</key>
	<string>Después de esta canción</string>
	<key>Automatically adjusts volume to normalize loudness across songs.</key>
	<string>Ajusta automáticamente el volumen para normalizar la sonoridad entre canciones.</string>
	<key>Continue Album</key>
	<string>Continuar con el álbum</string>
	<key>Decrease Volume</key>
	<string>Bajar volumen</string>
	<key>EQ.Acoustic</key>
	<string>Acústico</string>
	<key>EQ.BassBoost</key>
	<string>Realce de graves</string>
	<key>EQ.Classical</key>
	<string>Clásica</string>
	<key>EQ.Electronic</key>
	<string>Electrónica</string>
	<key>EQ.Flat</key>
	<string>Plano</string>
	<key>EQ.HipHop</key>
	<string>Hip Hop</string>
	<key>EQ.Preamp</key>
	<string>Preamplificador</string>
	<key>EQ.Rock</key>
	<string>Rock</string>
	<key>EQ.Vocal</key>
	<string>Vocal</string>
	<key>Increase Volume</key>
	<string>Subir volumen</string>
	<key>Lyrics</key>
	<string>Letras</string>
	<key>Lyrics.Edit</key>
	<string>Editar letras</string>
	<key>Lyrics.Empty.Body</key>
	<string>Consigue la letra con el botón de abajo o pégala.</string>
	<key>Lyrics.Empty.PasteButton</key>
	<string>Pegar</string>
	<key>Lyrics.Empty.Placeholder</key>
	<string>No hay letras</string>
	<key>Lyrics.Empty.SearchButton</key>
	<string>Buscar letras</string>
	<key>Lyrics.Empty.Title</key>
	<string>Ponle letra a la canción</string>
	<key>Lyrics.FreeTier.NoRemaining.Message</key>
	<string>Compra Doppi para obtener búsqueda automática de letras.</string>
	<key>Lyrics.FreeTier.NoRemaining.Title</key>
	<string>No quedan búsquedas automáticas de letras</string>
	<key>Lyrics.FreeTier.Remaining.Message</key>
	<string>Obtén búsquedas automáticas de letras ilimitadas comprando Doppi. Una vez que se agoten, solo podrás buscar las letras manualmente.</string>
	<key>Lyrics.FreeTier.Remaining.Title</key>
	<string>%d búsquedas automáticas de letras restantes</string>
	<key>Lyrics.Get</key>
	<string>Obtener la letra</string>
	<key>Lyrics.GetPlain</key>
	<string>Obtener letras sin sincronización</string>
	<key>Lyrics.GetTimed</key>
	<string>Obtener letras sincronizadas</string>
	<key>Lyrics.NotFound.Message</key>
	<string>El proveedor de letras no ha encontrado la letra de esta canción. Se ha abierto el navegador para que puedas buscar las letras manualmente.</string>
	<key>Lyrics.NotFound.Title</key>
	<string>No se pudieron encontrar las letras automáticamente</string>
	<key>Lyrics.Searching</key>
	<string>Buscando letras…</string>
	<key>Next</key>
	<string>Siguiente</string>
	<key>Nothing playing</key>
	<string>Nada suena</string>
	<key>Now Playing</key>
	<string>Escuchando</string>
	<key>Pause</key>
	<string>Pausar</string>
	<key>Play</key>
	<string>Reproducir</string>
	<key>Play Album</key>
	<string>Escuchar álbum</string>
	<key>Play Album Next</key>
	<string>Reproducir álbum completo después</string>
	<key>Play Albums on Repeat</key>
	<string>Repetir álbumes</string>
	<key>Play Artist</key>
	<string>Escuchar artista</string>
	<key>Play Later</key>
	<string>Reproducir después</string>
	<key>Play Next</key>
	<string>Poner siguiente</string>
	<key>Play Options</key>
	<string>Más opciones</string>
	<key>Play Playlist</key>
	<string>Escuchar lista</string>
	<key>Play This Folder Only</key>
	<string>Reproducir solo esta carpeta</string>
	<key>Play album options title</key>
	<string>Ya está sonando una canción de este álbum.</string>
	<key>Player</key>
	<string>Reproductor</string>
	<key>Player.Equalizer</key>
	<string>Ecualizador</string>
	<key>Preset</key>
	<string>Preajuste</string>
	<key>Previous</key>
	<string>Anterior</string>
	<key>Queue</key>
	<string>En cola</string>
	<key>Queue.Added</key>
	<string>Añadido</string>
	<key>Queue.InQueue</key>
	<string>Continuando</string>
	<key>Queue.UpNext</key>
	<string>A continuación</string>
	<key>Queue.UpNext.Empty</key>
	<string>No hay más canciones</string>
	<key>Queue.UpNext.EmptyMessage</key>
	<string>Tu cola de reproducción está vacía.</string>
	<key>Repeat</key>
	<string>Repetir</string>
	<key>Repeat Enabled</key>
	<string>Repetir activado</string>
	<key>Repeat One Enabled</key>
	<string>Repetir una vez activado</string>
	<key>Repeat Song</key>
	<string>Repetir canción</string>
	<key>Shuffle</key>
	<string>Aleatorio</string>
	<key>Shuffle All</key>
	<string>Mezclar todo</string>
	<key>Shuffle Artist</key>
	<string>Mezclar artista</string>
	<key>Shuffle Later</key>
	<string>Mezclar más tarde</string>
	<key>Shuffle Next</key>
	<string>Mezclar a continuación</string>
	<key>Shuffle Playlist</key>
	<string>Mezclar lista</string>
	<key>Shuffle This Folder Only</key>
	<string>Reproducir en aleatorio solo esta carpeta</string>
	<key>Sound Check</key>
	<string>Comprobación de sonido</string>
	<key>Start From Beginning</key>
	<string>Reproducir el álbum desde el principio</string>
	<key>Stop</key>
	<string>Detener</string>
	<key>View.ShowUpNext</key>
	<string>Mostrar A continuación</string>
	<key>lyrics</key>
	<string>letras</string>
</dict>
</plist>
